<?php
require_once "./core/Autoloader.php";
Autoloader::init();

ini_set('display_errors', 1);
define('ROOT', dirname(__FILE__));
error_reporting(E_ALL);

// Подключаем файл Router.php используя следующие команды:
require_once (ROOT . '/core/Router.php');
// создаем экземпляр класса Router
$router = new Router();
// и запускаем метод run(), тем самым, передав на него управление
$router->run();